=== debian/changelog ===
greaseweazle (1.22+dfsg-1) unstable; urgency=medium

  * Source-only upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Sun, 06 Apr 2025 08:28:16 +0200

greaseweazle (1.22+dfsg-1~exp1) experimental; urgency=medium

  * Initial release. Closes: #1099848.

 -- Stephen Kitt <skitt@debian.org>  Wed, 12 Mar 2025 14:20:30 +0100
