=== debian/control ===
Source: greaseweazle
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-dev,
               python3-setuptools,
               python3-setuptools-scm,
               python3-wheel
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/greaseweazle
Vcs-Git: https://salsa.debian.org/python-team/packages/greaseweazle.git
Homepage: https://github.com/keirf/greaseweazle
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: greaseweazle
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Host tools for Greaseweazle
 This package provides tools to access a floppy drive at the raw flux
 level, using a Greaseweazle interface device.
 .
 It can also convert between supported image formats (Acorn, Akai,
 Amiga, Apple II, Atari 8-bit and ST, Coco, Commodore C64, DEC RX-01
 and RX-02, Dragon, Ensoniq, Epson QX-10, GEM, HP, PC, Macintosh, MSX,
 Northstar, Olivetti M20, PC-98, Sega, Thomson, and various others).
