## greaseweazle 1.23+dfsg

=== debian/changelog ===
greaseweazle (1.23+dfsg-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 20:50:19 +0000

greaseweazle (1.23+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop “Rules-Requires-Root: no” since it’s now the default.
  * Drop “Priority: optional” since it’s now the default.
  * Standards-Version 4.7.3, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 31 Dec 2025 11:39:03 +0100
