=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stephen Kitt <skitt@debian.org>
 Section: utils
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
@@ -10,12 +9,11 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-wheel
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/greaseweazle
 Vcs-Git: https://salsa.debian.org/python-team/packages/greaseweazle.git
 Homepage: https://github.com/keirf/greaseweazle
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: greaseweazle
 Architecture: any
